## ros-foxy-turtlebot3-bringup 2.1.1

=== debian/changelog ===
ros-foxy-turtlebot3-bringup (2.1.1-1focal) focal; urgency=high

  * turtlebot3.repos updated to target correct distro
  * galactic-devel branch created
  * Eloquent EOL
  * Contributors: Ashe Kim, Will Son

 -- Will Son <willson@robotis.com>  Tue, 05 Jan 2021 15:00:00 -0000

ros-foxy-turtlebot3-bringup (2.1.0-1focal) focal; urgency=high

  * ROS 2 Foxy Fitzroy supported
  * ROS 2 Eloquent Elusor supported
  * Contributors: Ryan, Ashe

 -- Will Son <willson@robotis.com>  Sun, 21 Jun 2020 15:00:00 -0000

ros-foxy-turtlebot3-bringup (2.0.1-1focal) focal; urgency=high

  * Updated the CHANGELOG and version to release binary packages
  * Modified dependency packages
  * Contributors: Darby Lim, Pyo

 -- Will Son <willson@robotis.com>  Wed, 04 Sep 2019 15:00:00 -0000

ros-foxy-turtlebot3-bringup (2.0.0-1focal) focal; urgency=high

  * Supported ROS 2 Dashing Diademata
  * Updated the CHANGELOG and version to release binary packages
  * Fixed ROS2 dependencies and library install #454 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/454>
  * Contributors: Emerson Knapp, Darby Lim, Pyo

 -- Will Son <willson@robotis.com>  Mon, 19 Aug 2019 15:00:00 -0000

ros-foxy-turtlebot3-bringup (1.2.2-1focal) focal; urgency=high

  * none

 -- Will Son <willson@robotis.com>  Mon, 19 Aug 2019 15:00:00 -0000

ros-foxy-turtlebot3-bringup (1.2.1-1focal) focal; urgency=high

  * Added turtlebot3_remote.launch to turtlebot3_model.launch #389 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/389>
  * Contributors: Jonathan Hechtbauer, Gilbert

 -- Will Son <willson@robotis.com>  Mon, 19 Aug 2019 15:00:00 -0000

ros-foxy-turtlebot3-bringup (1.2.0-1focal) focal; urgency=high

  * none

 -- Will Son <willson@robotis.com>  Mon, 21 Jan 2019 15:00:00 -0000

ros-foxy-turtlebot3-bringup (1.1.0-1focal) focal; urgency=high

  * added bringup to load multiple robot simply #251
  * added argument about namespace
  * updated turtlebot3_diagnostic node
  * updated firmware version from 1.2.0 to 1.2.2
  * updated get firmware version
  * updated version check function
  * updated warn msg for version check
  * Contributors: Darby Lim, Gilbert, Pyo

 -- Will Son <willson@robotis.com>  Sun, 22 Jul 2018 15:00:00 -0000

ros-foxy-turtlebot3-bringup (1.0.0-1focal) focal; urgency=high

  * added variable to check version only once
  * modified firmware version
  * modified global names #211 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/211> from FurqanHabibi/fix_global_topic_name
  * modified turtlebot3_rpicamera.yaml gets camera_info_url value from the initialized calibration file
  * deleted count version info msg
  * merged pull request #220 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/220> #212 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/212> #200 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/200> #156 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/156> #154 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/154> #153 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/153> #150 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/150> #147 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/147> #146 <https://github.com/ROBOTIS-GIT/turtlebot3/issues/146>
  * Contributors: Darby Lim, Leon Jung, Muhammad Furqan Habibi, Pyo

 -- Will Son <willson@robotis.com>  Mon, 28 May 2018 15:00:00 -0000

ros-foxy-turtlebot3-bringup (0.2.1-1focal) focal; urgency=high

  * refactoring for release
  * Contributors: Pyo

 -- Will Son <willson@robotis.com>  Sun, 11 Mar 2018 15:00:00 -0000

ros-foxy-turtlebot3-bringup (0.2.0-1focal) focal; urgency=high

  * refactoring for release
  * updated firmware version
  * modified param config
  * added turtlebot3_rpicamera.launch for raspberry pi camera
  * added waffle pi model
  * added verion check function
  * added diagnostics node
  * added scripts for reload rules
  * Contributors: Darby Lim, Gilbert, Leon Jung, Pyo

 -- Will Son <willson@robotis.com>  Sun, 11 Mar 2018 15:00:00 -0000

ros-foxy-turtlebot3-bringup (0.1.6-1focal) focal; urgency=high

  * updated model.launch
  * fixed typo
  * fixed xacro.py deprecation
  * modified file location
  * Contributors: Darby Lim, Hunter L. Allen

 -- Will Son <willson@robotis.com>  Sun, 13 Aug 2017 15:00:00 -0000

ros-foxy-turtlebot3-bringup (0.1.5-1focal) focal; urgency=high

  * changed the node name from hlds_laser_publisher to turtlebot3_lds
  * Contributors: Pyo

 -- Will Son <willson@robotis.com>  Wed, 24 May 2017 15:00:00 -0000

ros-foxy-turtlebot3-bringup (0.1.4-1focal) focal; urgency=high

  * modified launch file name
  * added teleop package
  * Contributors: Darby Lim

 -- Will Son <willson@robotis.com>  Mon, 22 May 2017 15:00:00 -0000

ros-foxy-turtlebot3-bringup (0.1.3-1focal) focal; urgency=high

  * modified the package information for release
  * modified SLAM param
  * modified the description, authors, depend option and delete the core package
  * modified the turtlebot bringup files
  * modified pkg setting for turtlebot3_core
  * modified the navigation package and turtlebot3 node for demo
  * modified the wheel speed gain
  * added Intel RealSense R200
  * added LDS sensor
  * Contributors: Darby Lim, Pyo

 -- Will Son <willson@robotis.com>  Sun, 23 Apr 2017 15:00:00 -0000
