=== debian/control ===
Source: ros-foxy-turtlebot3-bringup
Section: misc
Priority: optional
Maintainer: Will Son <willson@robotis.com>
Build-Depends: debhelper (>= 9.0.0), ros-foxy-ament-cmake, ros-foxy-ros-workspace
Homepage: http://turtlebot3.robotis.com
Standards-Version: 3.9.2

Package: ros-foxy-turtlebot3-bringup
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-foxy-hls-lfcd-lds-driver, ros-foxy-robot-state-publisher, ros-foxy-rviz2, ros-foxy-turtlebot3-description, ros-foxy-turtlebot3-node, ros-foxy-ros-workspace
Description: ROS 2 launch scripts for starting the TurtleBot3
